
@font-face {
    font-family: 'super-mario-bros-3';
    src: url('../fonts/super-mario-bros-3-webfont.eot');
    src: url('../fonts/super-mario-bros-3-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/super-mario-bros-3-webfont.woff2') format('woff2'),
         url('../fonts/super-mario-bros-3-webfont.woff') format('woff'),
         url('../fonts/super-mario-bros-3-webfont.ttf') format('truetype'),
         url('../fonts/super-mario-bros-3-webfont.svg#spykkerregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SMB';
    src: url('../fonts/tlpsmb-webfont.eot');
    src: url('../fonts/tlpsmb-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/tlpsmb-webfont.woff') format('woff'),
         url('../fonts/tlpsmb-webfont.ttf') format('truetype'),
         url('../fonts/tlpsmb-webfont.svg#spykkerregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.no-js .lte-ie9 .browsehappy {
display: block;
}
.no-js .lte-ie9 .site {
display: none;
}

a {
    color: #145ca9;
    font-weight: bold;
}

a:hover {
    color: #ffc64d;
}

a.btn, button, button.btn {
	color:#fff;
    font-family: "super-mario-bros-3", Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
	margin-right: 10px;
	line-height: 18px;
	text-decoration: none;
	text-transform: lowercase;
}

body {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 32px;
	padding-top: 150px;
}

body p {
    text-shadow: 1px 1px 30px rgba(0, 0, 0, 0.2);
}

#artgallery img {
    height:200px;
}

#banner {
	text-align: center;
}

#banner .dropdown-menu {
    text-align:left;
}

.btn-lg {
    border: solid 4px white;
    padding: 20px;
}

.btn-danger {
    background-color: #fe4f25;
}

.btn-success {
    background-color: #52c631;
}

.container {
    max-width: 1100px;
}

.container-content {
    background-color: #ffedbd;
    border: solid 4px #1c307e;
    border-radius: 10px;
    margin-bottom: 40px;
    max-width: 1000px;
    padding: 20px;
}

.dropdown-menu li a:hover, .dropdown-menu li a:focus {
	background-color: #6b99f0;
	color: #fff;
	text-align: left;
}

.modal-backdrop.in {
    -webkit-opacity: 0.95;
    -moz-opacity: 0.95;
    opacity: 0.95;
    background-color: #333333;
}

.modal-body {
    background-color:#F0F0F0;
}

.modal-footer {
	margin-top: 0;
}

.modal.in .modal-dialog {
  -webkit-transform: none;
          transform: none;
}

section {
padding-bottom: 10px;
}

div.content {
    background-color: #52c631;
    background-image: url('../images/bg-main.png');
    background-attachment: fixed;
    background-position: 0 20px;
    background-repeat: no-repeat;
    background-size: 100% auto;
	position: absolute;
	top: 0;
	margin-left: auto;
	margin-right: auto;
	margin-top: 40px;
	left: 0;
	right: 0;
	z-index: 100;
}

footer a {
color: #6d9bf1;
}

footer a:hover {
color: darken($navbar-default-link-color, 15%);
}

footer p {
    padding: 0;
}

h1 {
    color: #fe4f25;
    font-family: "SMB", Arial, Helvetica, sans-serif;
	font-size: 70px;
	line-height: 100px;
	text-align:center;
	text-shadow:#ccc 0 1px 0, #c9c9c9 0 2px 0, #bbb 0 3px 0, #b9b9b9 0 4px 0, #aaa 0 5px 0,rgba(0,0,0,.1) 0 6px 1px, rgba(0,0,0,.1) 0 0 5px, rgba(0,0,0,.3) 0 1px 3px, rgba(0,0,0,.15) 0 3px 5px, rgba(0,0,0,.2) 0 5px 10px, rgba(0,0,0,.2) 0 10px 10px, rgba(0,0,0,.1) 0 20px 20px;
	text-transform: uppercase;
}

h2 {
    font-size: 30px;
}

h2.subtitle {
    font-weight: 300;
    letter-spacing: 40px;
    margin-bottom: 50px;
    padding-left: 40px;
    margin-top: -50px;
    text-transform: uppercase;
}

h2, h3, h4, h5 {
    color: #1c307e;
    font-family: "super-mario-bros-3", Arial, Helvetica, sans-serif;
    letter-spacing: 3px;
    line-height: 40px;
}

iframe {
	border: none;
}

img.artist-icon {
    height: 24px;
    width: 24px;
}

img.cover {
	box-shadow: 0 10px 20px rgba(0, 0, 0, 0.5);
	margin: 10px;
}

#logo {
	margin: 40px 10px 30px 10px;
	max-width: 50%;
}

#navbar-content {
opacity: 1
}
#navbar-content.ng-hide-add, #navbar-content.ng-hide-remove {
transition: 0.5s linear all;
display: block !important;
}

#navbar-content.ng-hide-add {
height: 165px;
}

#navbar-content.ng-hide-remove {
height: 165px;
}

#navbar-content.ng-hide {
opacity: 0;
height: 0;
}

.navbar a, .navbar a:link, .navbar-default .navbar-nav > li > a, .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus {
	color: #fff;
}

.navbar-default {
    background-color: #145ca9;
    border-bottom: none;
    border-top: none;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover {
    background-color: transparent;
	color: #f8db05;
}

.navbar-fixed-bottom, .navbar-fixed-bottom p {
    color: #efefef;
    font-family: arial, helvetica, sans-serif;
}

.navbar-fixed-top {
    font-family: arial, helvetica, sans-serif;
    font-size: 14px;
	height: 40px;
	margin-bottom: 0;
	min-height:40px !important;
}

.navbar-nav > li > a {padding-top:9px !important; padding-bottom:9px !important;}

.navbar-right li {
    margin-top: 9px;
}

.dropdown-toggle {
cursor: pointer;
}

.dropdown-menu li {
cursor: pointer;
}

.smaller {
	font-size: 11px;
	line-height: 13px;
	opacity: 0.5;
}

#music .nav-tabs {
border-bottom: 4px solid rgba(109, 155, 241, 0.2);
}

#music .nav-tabs > li.active, #music .nav-tabs > li a {
border: 4px solid rgba(109, 155, 241, 0);
background: transparent;
}

#music .nav-tabs > li.active > a {
border: 4px solid rgba(109, 155, 241, 0.2);
border-bottom-color: transparent;
}

#music .nav-tabs > li > a:hover {
border: 4px solid rgba(109, 155, 241, 0.8);
border-bottom-color: transparent;
}

#artists, #artwork {
padding-top: 20px;
}

.artist {
    padding: 10px;
}

.artist button {
margin-left: 10px;
}

.artist p:first-letter {
margin-left: 20px;
}

#download a {
margin-top: 10px;
}

footer {
font-size: 11px;
line-height: 18px;
padding-top: 10px;
}

@media (max-width: 767px) {

	#banner {
		background: none;
		box-shadow: none;
	}

	#logo {
	    margin-bottom: 50px;
	    margin-left: auto;
	    margin-right: auto;
	    margin-top: -20px;
	    max-width: 90%;
    }

    div.content {
        padding-top: 70px;
    }

	a.btn, button.btn {
	    font-size: 14px;
	    margin-left: 0;
		margin-right: 0;
		width: 100%;
	}

    .container {
		max-width:100%;
	}

	.container-content {
        padding-left: 15px;
        padding-right: 15px;
}


	div.btn-group {
		width: 100%;
	}

	h1 {
	    font-size: 40px;
	    line-height: 40px;
	}

	h2, h3, h4, h5 {
	    font-size: 15px;
	}

	.navbar-fixed-top {
		height: auto;
	}

}

@media (max-height: 800px) {

	#logo {
		max-height: 600px;
	}

}
